/**
 * CSS
 * @author Dario Ruellan
 * @copyright ecimTech 2010 / www.ecimtech.com
 */

/* Info */

#university-info {
	position: relative;
	padding-left: 232px;
	background: url(../images/shadow_right.png) repeat-y 212px 0;
	min-height: 400px;
}
#university-info h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
#university-info-end {
	position: relative;
	height: 32px;
	background: url(../images/shadow_right_end.png) repeat-y 212px 0;
}

/* University Pane */

#university-pane {
	position: absolute;
	width: 210px;
	top: 0; left: 0;
	text-align: center;
	background: white url(../images/small_silver_background.png) repeat-x 0 0;
	border-left: 1px solid white;
	border-right: 1px solid #f0f0f0;
	border-top: 2px solid #398DC8;
}
#university-pane h3 {
	margin: 20px 10px 2px 10px;
}
#university-pane h4 {
	margin: 2px 10px 0 10px;
}
#university-pane .logo {
	margin: 18px 10px 10px 10px;
}

#university-pane .moreinfo {
	margin: 0 10px 0 10px;
}

#university-pane .separator {
	border-top: 1px solid white;
	border-bottom: 1px solid #398DC8;
	margin-top: 16px;
	margin-bottom: 16px;
}

#university-pane .contact {
	margin: 14px 10px 0 10px;
}
#university-pane .socialmedia {
	margin: 14px auto 8px auto;
	width: 160px;
}
#university-pane .socialmedia td {
	text-align: center;
	vertical-align: bottom;
}

#university-pane .address {
	margin: 8px 10px 12px 10px;
	font-size: 0.85em;
}
#university-pane .address a.showmap {
	display: block;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	width: 80px;
	padding: 2px 0 2px 10px;
	background: url(../images/icn_map_16.gif) no-repeat 0 0;
}
#university-pane .map {
	display: none;
}
#university-pane .map iframe {
	border: 1px solid gray;
	margin-left: auto;
	margin-right: auto;
}

/* About */

/* Faculties */

#university-info .faculties ul {
	margin: 0;
}
#university-info .faculties li {
	background: url(../images/icn_building_16.png) no-repeat 0 1px;
	padding-left: 24px;
}
#university-info .faculties h4 {
	margin-bottom: 2px;
}
#university-info .faculties span {
	color: gray;
	padding-left: 20px;
	background: url(../images/icn_arrow.png) no-repeat 7px 5px;
}
#university-info .faculties p {
	margin-bottom: 2px;
}

/* List */

#university-info .degrees-icons {
	font-size: 0.85em;
	color: gray;
	font-weight: bold;
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 4px;
	margin-bottom: 8px;
}
#university-info .degrees-icons span {
	padding-right: 8px;
}

#university-info .degree-list ul {
	margin: 0;
	font-weight: bold;
}
#university-info .degree-list li {
	position: relative;
	padding: 4px 0 4px 0;
	background: #fafafa url(../images/) no-repeat 0 0;
	margin-bottom: 1px;
	width: 404px;
}
#university-info .degree-list li.odd {
	background-color: #f0f0f0;
}
#university-info .degree-list li .icon {
	position: absolute;
	top: 5px;
	left: 0;
}
#university-info .degree-list li a {
	margin-left: 20px;
	width: 320px;
	display: block;
}
#university-info .degree-list li .duration {
	position: absolute;
	right: 2px;
	top: 5px;
	color: #398DC8;
	margin-left: 4px;
	margin-right: 4px;
	font-size: 0.85em;
}


/* Moredata */

#university-info .showmore {
	display: block;
	text-align: right;
	border-top: 1px solid silver;
	margin-top: 8px;
	padding-top: 1px;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.85em;
}